 
.trip-step { 
    min-height: 145px;
    background: #ffffff;

    display: flex;
    align-items: center;

    padding: 15px 20px 15px 0;
    font-family: Arial, sans-serif;

    position: relative;
}

/* Left Circle */
.step-icon {
    width: 88px;
    height: 88px;

    background: #edf4fc;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    flex-shrink: 0;
    margin-left: -28px;
}

.calendar-icon {
    width: 38px;
    height: 38px; 
    border-radius: 5px; 
    font-size: 29px;
    font-weight: bold;

    display: flex;
    align-items: center;
    justify-content: center;

    line-height: 1;
}

/* Content */
.step-content {
    margin-left: 12px;
    flex: 1;text-align: left;
}

.step-content h3 {
    margin: 0 0 7px 0;

    font-size: 14px;
    font-weight: 700;

    color: #111111;
}

.step-content p {
    margin: 0;

    font-size: 12px;
    line-height: 18px;

    color: #555555;
}

/* Arrow */
.step-arrow {
    width: 45px;

    display: flex;
    align-items: center;
    justify-content: center;

    margin-left: 10px;
}

.step-arrow span {
    font-size: 30px;
    font-weight: 300;

    color: #8b8b8b;
}
        .banner-inner {
            max-width: 1180px;
            width: 92%;
            margin: auto;
            min-height: 505px;
            display: flex;
            align-items: center;
        }

        .banner-content {
                max-width: 759px;
                padding-bottom: 40px;
                text-align: left;
                color: #103893;
        }

        .banner h1 {
            font-size: 53px;
            line-height: .98;
            font-weight: 800;
            letter-spacing: -1.5px;
            margin-bottom: 15px;
        }

        .banner h1 span {
            color: #ffc91c;
        }

        .banner p {
            font-size: 16px;
            line-height: 1.55;
            color: #e8edf3;
            max-width: 430px;
            margin-bottom: 22px;
        }

        .banner-features {
            display: flex;
            gap: 23px;
                margin-top: 21px;
        }

        .banner-feature {
            display: flex;
            align-items: center;
            gap: 8px;
            font-size: 13px;
            font-weight: 600;
        }

        .banner-feature-icon {
            color: #103893;
    font-size: 22px;
        }

        .banner-buttons {
            display: flex;
            gap: 12px;
        }

        .btn {
            /*height: 43px;
            padding: 0 22px;*/
            border-radius: 6px;
            border: none;
            cursor: pointer; 
            font-weight: 700;
        }




                .middlebanner-inner {
            max-width: 1248px;
            width: 92%;
            margin: auto;
            min-height: 505px;
            display: flex;
            align-items: center;
        }

        .btn-yellow {
          background: #103893;
    color: #ffffff;
    font-size: 16px;
        }

        .btn-outline {
            background: transparent;
            color: #fff;
            border: 1px solid #cbd7e4;
        }
        .vehicle-grid {
            display: grid;
            grid-template-columns: repeat(6, 1fr);
            gap: 10px;
        }

        .vehicle-gridfour { 
            grid-template-columns: repeat(4, 1fr); 
        }

        .vehicle-section {
            background: #fff;
            border: 1px solid #e6ebf1;
            border-radius: 9px;
            padding: 10px 8px;
            text-align: center;
            box-shadow: 0 2px 8px rgba(15, 37, 61, .06);
            transition: .25s;
        }

        .vehicle-section:hover {
            transform: translateY(-4px);
            box-shadow: 0 10px 22px rgba(15, 37, 61, .12);
        }

        .vehicle-section img {
            width: 100%;
            height: 78px;
            object-fit: contain;
        }

        .vehicle-icon {
            width: 27px;
            height: 27px;
            background: #fff2b8;
            color: #a98609;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 4px auto 7px;
        }

        .vehicle-section h3 {
            font-size: 14px;
            margin-bottom: 4px;
        }

        .vehicle-section p {
            font-size: 14px;
            color: #6d7785;
        }
        
 

         
        
        
        .bottomctasection {
            background: #102d4f;
            border-radius: 8px;
            min-height: 90px; 
            display: flex;
            align-items: center;
            justify-content: space-between;
            color: #fff;
            margin-top: 20px;
        }

        .bottomctasection-left {
            display: flex;
            align-items: center;
            gap: 18px;
        }

        .bottomctasection-left img {
            width: 180px;
        }

        .bottomctasection-icon {
            font-size: 40px;
            color: #ffd126;
        }

        .bottomctasection h2 {
            font-size: 20px;
            margin-bottom: 4px;
        }

        .bottomctasection p {
            color: #ffd126;
            font-size: 16px; 
        }

        .bottomctasection-right {
            text-align: center;
        }

        .bottomctasection-right .btn {
            min-width: 170px;
        }

        .available {
            display: block;
            font-size: 12px;
            margin-top: 6px;
        }

        
       
        .image-airport-grid {
            display: grid;
            grid-template-columns: repeat(5, 1fr);
            gap: 12px;
        }

        .image-airport {
            background: #fff;
            border-radius: 8px;
            overflow: hidden;
            border: 1px solid #e5eaf0;
            box-shadow: 0 3px 9px rgba(15, 37, 61, .06);
        }

        .image-airport img {
            width: 100%;
            height: 145px;
            object-fit: cover;
        }

        .airport-info {
            padding: 8px;
            text-align: center;
        }

        .airport-info h3 {
            font-size: 15px;
            margin-bottom: 3px;
        }

        .airport-code {
            color: #ea020d;
            font-size: 14px;
            font-weight: 800;
        }

        .center-button {
            text-align: center;
            margin-top: 18px;
        }

        .view-btn {
            background: #fff;
            border: 1px solid #274b73;
            color: #183b61;
            padding: 8px 25px;
            border-radius: 5px;
            font-size: 10px;
            font-weight: 700;
        }
        
         @media(max-width: 1000px) {

            .nav {
                gap: 15px;
            }

            .vehicle-grid {
                grid-template-columns: repeat(3, 1fr);
            }

            .image-airport-grid {
                grid-template-columns: repeat(3, 1fr);
            }

            .search-fields {
                grid-template-columns: repeat(2, 1fr);
            }

            .search-btn {
                width: 100%;
            }
        }

        @media(max-width: 700px) {

            .header {
                height: auto;
                padding: 12px 0;
            }

            .header-inner {
                flex-wrap: wrap;
                gap: 12px;
            }

            .nav {
                order: 3;
                width: 100%;
                justify-content: center;
                overflow-x: auto;
            }

            .nav a {
                white-space: nowrap;
                padding: 8px 0;
            }

            .call-box {
                display: none;
            }

            .banner,
            .banner-inner {
                min-height: 450px;
            }

            .banner-content {
                padding: 50px 0;
            }

            .banner h1 {
                font-size: 38px;
            }

            .banner-features {
                flex-wrap: wrap;
                gap: 12px;
            }

            .search-fields {
                grid-template-columns: 1fr;
            }

            .search-benefits {
                flex-direction: column;
                gap: 7px;
            }

            .vehicle-grid,
            .image-airport-grid {
                grid-template-columns: repeat(2, 1fr);
            }


            .steps {
                grid-template-columns: repeat(2, 1fr);
                row-gap: 30px;
            }

            .step:nth-child(2)::after {
                display: none;
            }

            .bottomctasection {
                flex-direction: column;
                gap: 20px;
                text-align: center;
            }

            .bottomctasection-left {
                flex-direction: column;
            }

            .footer-inner {
                grid-template-columns: 1fr 1fr;
            }

            .footer-bottom {
                flex-direction: column;
                gap: 8px;
            }
        }

        @media(max-width: 450px) {

            .vehicle-grid,
            .image-airport-grid {
                grid-template-columns: 1fr;
            }

            .steps {
                grid-template-columns: 1fr;
            }

            .step::after {
                display: none;
            }

            .footer-inner {
                grid-template-columns: 1fr;
            }
        }